/* ********************************** 1035 *******************************************/
@media only screen and (max-width: 1035px){
	#page,
	#header-page .container,
	#zone-2 .content,
	#page-center .content,
	#zone-footer .content,
	#footer-page .container{
		width: auto;
	}
	#logo-link{
		margin-left: 20px;
		clear: left;
	}
	#page-center .content{
		padding: 20px 10px 10px;
	}
	#zone-left{
		width: 680px;
	}
	#footer-page .container{ margin: 0 18px;}
	.wyszukiwarka-blok {
		width: 294px;
		float: right;
	}
}

/* ********************************** 1023 *******************************************/

@media only screen and (max-width: 1005px) {
	#page-center .content{ padding-left: 12px; padding-right: 12px;}
	#header-page{ background: none;}
	#zone-left{
		width: auto;
		max-width: 100%;
		padding-right: 0;
		float: none;
	}
	#zone-header .menu{ display: none;}
	.mobile-menu{
		display: block;
		font-size: 16px;
		line-height: 18px;`
		text-align: center;
		height: 32px;
		width: 99%;
		margin: 0 auto;
		border: solid 1px #d2e1eb;
		border-radius: 4px;
	}
	#zone-right .menu{ display: none;}
	/*#zone-header .menu li:hover .level-2{display: none !important;}*/
	.breadcrumbs{ display: none;}
	#page-img{ margin-top: 10px;}
	#page-center{ max-width: 100%; overflow: hidden;}
	#page-center .content{background: none;}
	#page-center .right-bg{display: none;}
	#zone-left{ margin-right: 0;}
	#zone-right{
		clear: both;
		margin: 0;
		padding: 0;
	}
	#zone-4{ margin-left: 20px;}
	.breadcrumbs{ display: none;}
	#page-img{
		margin-top: 10px;
		width: auto;
	}

	#zone-right .events-list{
		float: left;
		width: 50%;
		margin: 0;
	}
	#zone-right .events-list .event-row:hover td{
		background: #F0F5F9;
	}
	.module{ max-width: 100%;}

	#zone-footer .menu{
		height: auto;
		width: auto;
	}
	#zone-footer .menu ul{
		width: auto !important;
		height: auto !important;
	}
	#zone-footer .menu ul li{
		margin: 0 0 16px;
		width: 100px !important;
		height: auto !important;
	}

	.welcome #zone-2{ background: none;}
	#zone-2{margin-top: 10px;}
	#zone-2 .menu{
		margin: 15px auto;
		max-width: 400px;
		min-width: 300px;
	}

	#zone-2 .menu li a{
		color: #fff;
	}
	.print{ display: none;}
	.form .field-info{ display: none;}

	#zone-right .block .poll-bar{ width: 544px;}
	#zone-right .block .poll-bar .positive{
		background-position: 0 -670px;
	}
	#zone-right .block .poll-bar .negative{
		background-position: 100% -640px;
	}

	/* slajder na glownej */
	.welcome #zone-2 .zone-2-bg{
		background: none;
	}
	#zone-2 .zone-2-bg{
		background: #007dc5;
		max-height: none;
		min-height: auto;
	}
	.main-slider{
		background: url('/szablony/umlub/images/slider_bg_640.gif') no-repeat 0 0;
		padding: 20px 19px 0;
		margin: 0 auto;
		width: 602px;
		height: 605px;
	}
	.main-slider .slider-list{ display: none;}
	.main-slider #slider{
		width: 602px;
		height: auto;
		margin: 0 auto;
		float: none;
	}
	.main-slider #slider .slide{
		width: 602px;
		height: auto;
	}
	.main-slider #slider .slide .slide-image{
		float: none;
		display: block;
		margin: 0;
	}
	.main-slider #slider .slide .slide-content{
		height: 205px;
		margin: 0;
	}
	.main-slider #slider .slide .slide-content .more-line{ bottom: 0;}
	.main-slider #slider > .flex-direction-nav{
		display: block;
		height: 0;
	}
	.main-slider #slider > .flex-direction-nav .flex-prev,
	.main-slider #slider > .flex-direction-nav .flex-next{
		background: url('/szablony/umlub/images/pagers.png') no-repeat -120px 0;
		position: absolute;
		display: block;
		width: 37px;
		height: 37px;
		cursor: pointer;
		top: 170px;
	}
	.main-slider #slider > .flex-direction-nav .flex-prev{
		background-position: -40px -120px;
		left: 20px;
	}
	.main-slider #slider > .flex-direction-nav .flex-next{
		background-position: -80px -120px;
		right: 20px;
	}
	.main-slider #slider > .flex-direction-nav .flex-prev:hover{
		background-position: -40px -80px;
	}
	.main-slider #slider > .flex-direction-nav .flex-next:hover{
		background-position: -80px -80px;
	}

	#cookies-info div{ width: auto; padding: 0 10px;}
	#cookies-info div input{ margin-left: 10px;}
}


/* ********************************** 810 *******************************************/

@media only screen and (max-width: 810px) {
	#zone-top{
		float: none;
		width: auto;
		margin: 10px 16px 15px;
	}
	#zone-top .icons{
		float: left;
		margin-left: 134px;
	}
	#zone-top .shortcuts{
		position: absolute;
		left: 0;
		top: 0;
		margin-left: 0;
	}
	#zone-top .search-box{
		margin-top: 0;
		clear: none;
	}
	#logo{ clear: both;}

	.contrast-menu {
		overflow: inherit;
		float: left;
		clear: left;
		margin-left: 0;
	}

	.contrast-menu li:first-child {
		margin-left: 0;
	}

	.font-size-menu {
		float: left;
		margin-top: 2px;
		padding: 0;
	}

	.font-size-menu .separator {
		display: none;
	}

	#zone-top .search-block {
		width: auto;
	}

	#zone-top .search-block .form .row .text-field {
		width: 281px;
	}
}


/* ********************************** 750 *******************************************/

@media only screen and (max-width: 750px) {
	#header-page{ background: none;}
	#page-center .content{
		padding: 20px 5px 10px;
	}
	#logo-link{
		margin-right: 0;
	}

	#page-img img{
		height: auto;
		width: auto;
		max-width: 100%;
	}

	#zone-4{
		width: 274px;
		margin-left: 35px;
	}

	#zone-right .events-list{
		float: none;
		width: auto;
		margin-bottom: 20px;
	}
	#zone-4 .photos-block{
		width: 274px;
	}
	#zone-4 .photos-block > .flex-direction-nav{display: block;}
	#zone-4 .photos-block .photos-pager{display: none;}

	.jq-group-options,
	#group-options{
		display: none;
	}

	#cookies-info{ position: static;}
}

/* ********************************** 679 *******************************************/

@media only screen and (max-width: 679px) {
	.foto-carousel{
		width: 200px;
		margin: 0 auto;
	}
	.gallery-fotos .flex-direction-nav{
		width: 300px;
		left: -50px;
		top: 0;
	}
	.gallery-fotos .flex-direction-nav .flex-prev{
		left: 0;
		top: 50px;
	}
	.gallery-fotos .flex-direction-nav .flex-next{
		left: auto;
		right: 0;
		top: 50px;
	}
	.search-form .row .text-field.query-field input{
		width: 270px;
	}
}

/* ********************************** 639 *******************************************/

@media only screen and (min-width: 640px) {
	#zone-3 .block-news-list-hot {
		width: 192px;
	}
	#zone-3 .block .news.hot {
		padding-left: 0;
		padding-right: 15px;
	}
}

@media only screen and (max-width: 639px) {
	#logo-link img{
		width: auto;
		height: auto;
		max-width: 100%;
	}
	#logo{ background: none; margin: 0;}
	#logo-link{
		width: 92.5%;
		margin: 10px 3.75% 15px;
	}
	#zone-top{
		width: auto;
		min-width: 295px;
		text-align: center;
	}
	#zone-top .search-box{
		width: 100%;
		float: left;
	}
	#page-img{ display: none;}
	#zone-footer-bottom{
		float: none;
		margin-right: 0;
		text-align: center;
		padding:0 5px;
	}
	#footer{
		text-align: center;
		float: none;
	}
	#footer-page .container #realization{
		position: static;
		width: 250px;
		margin: 0 auto 15px;
		overflow: hidden;
		text-align: right;
	}
	.block .news{
		height: auto;
		margin-bottom: 15px;
    	width: calc(100% - 30px);
	}

	#zone-3 .block-news-list .news.hot{
		float: none;
		padding: 0 0 0 15px;
		margin: 0 0 15px;
		text-align: left;
		border: 0 none;
    	width: calc(100% - 30px);
	}
	.block-news-list{ padding: 0;}
	#zone-3 .block-news-list .left-adjust .more-line{background-position: 100% 100%; padding: 0;}
	#zone-3 .block .news.left-margin{margin-left: 0;}
	#zone-3 .block .news.hot .more{position: static;}
	#zone-3 .block .news.hot{background: url('/szablony/umlub/images/icons.png') no-repeat -190px 2px;}
	#zone-3 .block .news.hot .title2{ margin: 0;}
	#zone-3 .block .news.hot .desc{ display: inline;}
	#zone-3 .block .news.hot .foto{ display: none;}
	#zone-3 .block .news.hot .date{
		color: #333333;
		line-height: 19px;
		font-size: 15px;
		float: left;
		margin: 0 8px 0 0;
		padding: 0 8px 0 0;
		border-right: solid 1px #d2e1eb;
		background: none !important;
		width: auto !important;
		height: auto !important;
		text-align: left !important;
	}
	#zone-3 .block .news.hot .date:hover, #zone-3 .block .news.hot .date.hover{ color: #008AD9 !important;}
	#zone-3 .block .news.hot .more{
		background: url('/szablony/umlub/images/icons.png') no-repeat -155px -17px;
		display: inline-block;
		overflow: hidden;
		width: 15px;
		height: 19px;
		text-indent: -200px;
		cursor: pointer;
		margin-left: 10px;
		padding-left: 0;
		vertical-align: -3px;
		position: static;
	}
	#zone-3 .block .news.hot .more span{ background: none;}
	#zone-3 .block .news.hot .more:hover{ background-position: -155px -17px;}

	#zone-4{
		float: none;
		width: auto;
		margin-left: 0;
	}

	.left-fotos, .right-fotos{
		float: none;
		margin: 0 0 18px;
		width: auto;
		text-align: center;
	}
	.left-fotos .foto, .right-fotos .foto{
		display: inline-block;
	}

	.employee-list .employee .foto,
	.employee .def-foto{
		display: none;
	}

	.news-list .news .fix{ overflow: visible;}
	#fancybox-title{ display: none !important;}

	.form .row .textarea-field textarea{
		width: 273px;
	}
	.form .row{
		margin-bottom: 8px;
	}
	.form .row label,
	.form .row .label{
		text-align: left;
	}
	.form-footer{ padding-left: 0;}
	.jq-select-options li{ font-size: 11px;}

	.form .radio-matrix{ clear: left;}
	.form .row.date-interval .text-field.first{ clear: left;}
	.form .row.date-interval .jq-select,
	.form .row.date-interval select{ float: left; margin-right: 5px;}

	.map-cloud .data-list dt{
		text-align: left;
	 	font-weight: bold;
	}
	.map-cloud .foto{ display: none;}
	.data-list dt{
	 	font-size: 17px;
	}
	.data-list dd{
		clear: left;
		border-bottom: solid 1px #d2e1eb;
		margin-bottom: 10px;
	}

	.poll-bar{ width: 215px !important}
	.poll-bar .positive{
		background-position: 0 -640px !important;
	}
	.poll-bar .negative{
		background-position: 100% -670px !important;
	}

	.comment-row{
		padding-left: 0;
		background: none;
	}
	.comment-row .comment{
		font-size: 12px;
		color: #666666;
	}

	.video .video-player{
		width: 400px;
		height: 280px;
	}

	/* slajder na glownej */
	.main-slider{
		background: url('/szablony/umlub/images/slider_bg_320.gif') no-repeat 0 0;
		margin: 0 auto;
		width: 294px;
		height: 500px;
		padding: 20px 13px 0;
	}
	.main-slider #slider{
		width: 294px;
	}
	.main-slider #slider .slide{
		width: 294px;
	}
	.main-slider #slider .slide .slide-image img{
		width: auto;
		height: auto;
		max-width: 100%;
	}
	.main-slider #slider .slide .slide-content{
		height: 300px;
	}
	.main-slider #slider > .flex-direction-nav .flex-prev{
		left: 10px;
		top: 75px;
	}
	.main-slider #slider > .flex-direction-nav .flex-next{
		right: 10px;
		top: 75px;
	}
	.search-block {
		clear: both;
		float: left;
		width: auto;
		text-align: center;
	}
	.search-block .form .row .text-field span {
		position: absolute;
		right: 0px;
	}
	.search-block .form .row .text-field input.query {
		left: -260px;
	}
	.search-block .form .row.advanced {
		width: 290px;
		margin: 0px auto;
		text-align: right;
	}

	.unit-chief dl dt,
	.unit-intro dl dt,
	.employee dl dt{
		float: none;
		font-weight: bold;
		text-align: left;
		margin-right: 0;
		padding-bottom: 0px;
	}
}

/* ********************************** 479 *******************************************/

@media only screen and (max-width: 479px) {
	.news-list .news .foto{ display: none;}
	.search-form{
		padding: 5px;
		margin: 0 -5px;
	}
	.search-form .form-footer{
		text-align: center;
		width: 294px;
		margin: 0 auto;
	}
	.search-form .form-footer .button{ margin-bottom: 5px;}

	.comments-container #jq-comment{
		float: none !important;
		margin-bottom: 12px;
	}

	.video .video-player{
		width: 290px;
		height: 200px;
	}
	.employee-list .employee .details{
		position: static;
		float: right;
	}

	.employee dl, .unit-chief dl{ clear: left;}
	.unit-intro .foto{ float: none;}

	.contrast-menu {
		float: left;
		clear: left;
		margin-left: 0;
	}

	.contrast-menu li:first-child {
		margin-left: 0;
	}

}

/* ********************************** 420 *******************************************/

@media only screen and (max-width: 420px) {
	#top-bar .user-block a{
		display: block;
		margin: 0;
		padding: 0;
		border: none;
	}

}

/* ********************************** 380 *******************************************/

@media only screen and (max-width: 380px) {
	.form .row.date-interval .jq-select,
	.form .row.date-interval select{ clear: left; float: left; margin-top: 5px;}
}


/* ********************************** 320 *******************************************/

@media only screen and (max-width: 320px) {
 	#zone-top{
		margin-left: 5px;
		margin-right: 5px;
	}

	.employee .foto{ float: none;}
}

.footable-cell-detail div{
	overflow: hidden;
}
.footable-cell-detail strong{
	clear: left;
	float: left;
	width: 30%;
	text-align: right;
	line-height: 18px;
	padding-bottom: 5px;
	margin-right: 10px;
}
.footable-cell-detail p{
	overflow: hidden;
	display: block;
	text-align: left;
	padding-bottom: 5px;
	line-height: 18px;
}
.footable-cell-detail p.colspan{
	clear: left;
	margin-left: 30%;
	padding-left: 10px;
}
.footable.breakpoint td.expand{
	background: url('/szablony/umlub/images/responsive_table_open.png') no-repeat 10px 100%;
	padding-bottom: 50px;
}
.footable.breakpoint tbody tr td{ cursor: pointer;}
.footable .footable-detail-show td{
	border-bottom: none;
}
.footable.breakpoint .footable-detail-show td.expand{
	background: url('/szablony/umlub/images/responsive_table_close.png') no-repeat 10px 100%;
}
.footable .footable-row-detail td{
	background: #F0F5F9 !important;
	cursor: default !important;
}

.jq-show-table{
	display: inline-block;
	margin: 0 0 18px;
	text-align: center;
	cursor: pointer;
	line-height: 10px;
}
.table-wrap{
	width: 100%;
	height: 400px;
	position: relative;
}
